<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_X6nJoYM5EeyJsZz61KknfQ" id="_X6nJoIM5EeyJsZz61KknfQ" label="TeradataFilterRow" version="0.1" item="_X6nJo4M5EeyJsZz61KknfQ">
    <author href="../../../talend.project#_O-gKQoM5EeyJsZz61KknfQ"/>
    <additionalProperties xmi:id="_X7ALMIM5EeyJsZz61KknfQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_X7ALMYM5EeyJsZz61KknfQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_X7ALMoM5EeyJsZz61KknfQ" key="created_date" value="2022-02-01T14:01:38.338+0530"/>
    <additionalProperties xmi:id="_X7ALM4M5EeyJsZz61KknfQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_X7ALNIM5EeyJsZz61KknfQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_X7ALNYM5EeyJsZz61KknfQ" key="modified_date" value="2022-02-01T14:01:38.338+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_X6nJooM5EeyJsZz61KknfQ" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_X6nJo4M5EeyJsZz61KknfQ" property="_X6nJoYM5EeyJsZz61KknfQ" state="_X6nJooM5EeyJsZz61KknfQ" system="true" eltName="Teradata">
    <content href="TeradataFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
